Информационная безопасность
[RU] switch to English


Многочисленные уязвимости в IMAP-сервере MailEnable (multiple bugs)
дополнено с 1 декабря 2006 г.
Опубликовано:9 декабря 2006 г.
Источник:
SecurityVulns ID:6878
Тип:удаленная
Уровень опасности:
6/10
Описание:Переполнение буфера в командах EXAMINE, SELECT, DELETE.
Затронутые продукты:MAILENABLE : MailEnable Professional 2.32
Оригинальный текстdocumentSECUNIA, [SA23267] MailEnable IMAP Service Denial Of Service Vulnerability (09.12.2006)
 documentSECUNIA, [SA23201] MailEnable IMAP Service Buffer Overflow Vulnerability (09.12.2006)
 documentSECUNIA, Secunia Research: MailEnable IMAP Service Two Vulnerabilities (01.12.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород